[DEFAULT]
port = 8000
is_secure = False
api_name = default
calling_format = ordinary
host = trial105.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = EAROAMRLYPXMYPQUZJXZ
secret_key = RKCahpn0TDhq6PkE69xaUpCgNCDZ13PZxRTGGA+tpPi0W9s7Z8x/wg==
totp_serial = 0210028889
totp_seed = XHJSIDES66NWSKRBHOOP7HMH5VRHNYXMUUGWYPGRZOEMR34QS44IOVYYHJUB6UF4
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
lc_debug_interval = 10
rgw_restore_debug_interval = 20
rgw_restore_processor_period = 10
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = SNQPEFIQACIKBMLRTAXN
secret_key = +Ta4REuST1hy6DMvdARWl0EZHwTP/Thx87LU714krWqeU1dQ+TBg8Q==
totp_serial = 8296371159
totp_seed = AY23WO54HOJA5CXTT6CNMRSKW5BZJK6SEHECBYDBWMAMDZHWOR4REU4BSZG3T445
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = TEWEKHIHYEXDMPPPPAFW
secret_key = 6pu6LBn5csNp7pp8scECkrnWbi0zbKOUXg3Wv6htny1y3YjwYfKhaQ==
totp_serial = 7887637103
totp_seed = NB4MD7XSPWF7XW7372YOHJWZN6ICIFW4L25AYCQNGMCAQXX5AEF54VWQPO7LCT3C
totp_seconds = 5
tenant = testx
[s3 cloud]
host = trial105.front.sepia.ceph.com
port = 8001
access_key = 12345678
secret_key = abcefgh
cloud_storage_class = CLOUDTIER-CLIENT0
storage_class = LUKEWARM
retain_head_object = true
target_path = teuthology-client0
target_storage_class = FROZEN
allow_read_through = true
read_through_restore_days = 5
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = XTXCGMXKDNSUSBYHRYKB
secret_key = cVhRlRAkB4HKi/Phq8Bn0Pxgp+rdgKcuO3jjcNDq657HbF/QizMkPA==
totp_serial = 7571383132
totp_seed = W3HWPXPNKQVMQV6XWHYZTLCZ2KHWEEKT7KUIGDBKGRINOQUQNVJCA6YER7NBGYVD
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = WVWFXEUUOOBMMNFZVVKE
secret_key = Wv9xQ4MUVtFlVtMsqJdptvkO5L+Ycu9jCU5+A+gzP2ie9wQvxQ8xrw==
totp_serial = 0042143118
totp_seed = 7CTZ2RM3SLIANL7TAC6GCK34543CDKVDTNA6FV356UFY5EAEOGIW5NMLLKKQ7NVL
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = VVBXBDECUZPCLLPGZNTS
secret_key = UjB6xMQZQkWT0Zd8RaHNnh3yuTMyPBSeInY87SXEcddGnibwr+8V0w==
totp_serial = 3260114468
totp_seed = 35INZAPEGCN4YWTEJTSZJCLUMH6G4UMHKYXZNIRM2SSKBC5YKC5GJDZG3YMO77CG
totp_seconds = 5
